ejabberd

XMPP application server
https://www.ejabberd.im

Current versions
17.09
HEAD

ejabberd requires the following formulae to be installed:
openssl 1.0.2l SSL/TLS cryptography library
erlang 20.1.2 Programming language for highly scalable real-time systems
gd 2.2.5 Graphics library to dynamically manipulate images
libyaml 0.1.7 YAML Parser
imagemagick 7.0.7-7 Tools and libraries to manipulate images in many formats

Formula history

ilovezfs Use “squiggly” heredocs.
JCount ejabberd 17.09
ilovezfs ejabberd 17.08
ilovezfs ejabberd 17.07
Dominyk Tiller ejabberd 17.06
ilovezfs ejabberd 17.04
ilovezfs ejabberd 17.03
ilovezfs ejabberd 17.01
ilovezfs ejabberd 16.12
Mike McQuaid ejabberd: remove 32-bit option
Show all revisions of this formula